const char *DELEGATE_srcsign(){
return
"\n{SRCSIGN=9.9.8-pre16:20100930140044+0900:3c5dbd3ef6c23cf5:\
Author@DeleGate.ORG:\
lBKTNLUxG/JGCjUJFjF4SdhA3twmE3yNcgFqst6+0pEFnstpiEJ/0cGegrbQ+j2XXpZjsMZ8\r\n\
uOFNDuBVcgYYVrx/7u+sMlxH8SgO26zVLxTl+o8D8saPAvGCRDw3kBYhjG47Oc6i2z3My3e6\r\n\
YGTKVDbDE7WydQXLIlROyxROOpY=\r\n\
}\n"+10;
}
const char *DELEGATE_SrcSign(){
return
"\n{SrcSign=9.9.2-pre3:20090215114817+0900:9fd8879636f9934b:\
Author@DeleGate.ORG:\
s7F+zgs2D6yvuw+K1c3xJg4C9AJLSTuOGi2TAIPVQ52AwW0aqwRdJl3vME+/AaJpt3gKiH7b\r\n\
od6uyzyUFdkSIOgaTrMMdJBYBvCm0s7YhOpqCePnThu4e4RnMYTTpsI693BTt80KFXHwz4X3\r\n\
KO5W8Q4noFBPBme3yWwx/frGMMw=\r\n\
}\n"+10;
}
